org.eclipse.net4j.db

## Interface DBUtil.RunnableWithConnection<T>

- Enclosing class:
    DBUtil

      public static interface DBUtil.RunnableWithConnection<T>

  Since:
    4.2
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `T` | `run(java.sql.Connection connection)`

- - ### Method Detail

    - #### run

          T run(java.sql.Connection connection)
          throws java.sql.SQLException

      Throws:
        `java.sql.SQLException`

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html